/* -------------
 * Buttons
 * ------------- */
 @font-face {
    font-family: 'GothamHTFUltraItalic';
    src: url('../fonts/gothahtfultita-webfont.eot');
    src: url('../fonts/gothahtfultita-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/gothahtfultita-webfont.woff') format('woff'),
         url('../fonts/gothahtfultita-webfont.ttf') format('truetype'),
         url('../fonts/gothahtfultita-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF29-JuniorLiteweight';
    src: url('../fonts/new/knockout-htf29-juniorliteweight-webfont.eot');
    src: url('../fonts/new/knockout-htf29-juniorliteweight-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/new/knockout-htf29-juniorliteweight-webfont.woff') format('woff'),
         url('../fonts/new/knockout-htf29-juniorliteweight-webfont.ttf') format('truetype'),
         url('../fonts/new/knockout-htf29-juniorliteweight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF30-JuniorWelterwt';
    src: url('../fonts/new/knockout-htf30-juniorwelterwt-webfont.eot');
    src: url('../fonts/new/knockout-htf30-juniorwelterwt-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/new/knockout-htf30-juniorwelterwt-webfont.woff') format('woff'),
         url('../fonts/new/knockout-htf30-juniorwelterwt-webfont.ttf') format('truetype'),
         url('../fonts/new/knockout-htf30-juniorwelterwt-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF49-Liteweight';
    src: url('../fonts/new/knockout-htf49-liteweight-webfont.eot');
    src: url('../fonts/new/knockout-htf49-liteweight-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/new/knockout-htf49-liteweight-webfont.woff') format('woff'),
         url('../fonts/new/knockout-htf49-liteweight-webfont.ttf') format('truetype'),
         url('../fonts/new/knockout-htf49-liteweight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF48-Featherweight';
    src: url('../fonts/new/Knockout-HTF48-Featherweight.eot');
    src: url('../fonts/new/Knockout-HTF48-Featherweight.eot#iefix') format('embedded-opentype'),
         url('../fonts/new/Knockout-HTF48-Featherweight.woff') format('woff'),
         url('../fonts/new/Knockout-HTF48-Featherweight.ttf') format('truetype'),
         url('../fonts/new/Knockout-HTF48-Featherweight.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

.jNice{padding:0; maring:0;}
button {margin:0;padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;outline:none;moz-outline:none;}
*:first-child+html button[type]{width:1;} /* IE7 */

button span {
	background: transparent url(../images/btn_right.gif) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 4px 0px 0px; /* sliding doors padding */
	margin: 0px;
}

button span span {
	background: transparent url(../images/btn_left.gif) no-repeat;
	color: #cccccc;
	padding: 1px 14px 0px 18px;
	font-weight: normal;
	font-size: 10px;
	line-height: 18px;
	text-transform: lowercase;
	display: block;
	text-decoration: none;
}

/* -------------
 * Inputs
 * ------------- */
.jNiceInputWrapper {
	background: transparent url(../images/input.gif) no-repeat left top;
	float:left;
	padding:0;
	margin:0px 0px 3px 0px;
}

.jNiceInputWrapper_hover .jNiceInputInner input{color:#CCC;}

.jNiceInputInner {
	background: transparent url(../images/input.gif) no-repeat right top;
	padding: 1px 4px 3px 0px;
	margin: 0 0 3px 4px;
}
/* IE Hacks */
*HTML>BODY .jNiceInputInner input {padding:0;}
.jNiceInputInner input {
	font-family:verdana;
	font-size: 10px;
	color:#666;	
	line-height: 19px;
	height: 20px;
	*line-height: 12px;/* IE Hacks */
	*height: 14px;/* IE Hacks */
	vertical-align:middle;padding:3px 0 0;margin:0;background:none;border:none;outline:none;
}

.jNiceInputWrapper_hover { }
.jNiceInputWrapper_hover .jNiceInputInner { background-position: right bottom; }


/* -------------
 * Radios
 * ------------- */
.jRadioWrapper { float: left; z-index: 2; }
.jNiceRadio {
	background: transparent url(../images/radio.gif) no-repeat center top;
	height: 18px;
	width: 18px;
	position:absolute;left:0px;top:0px;cursor:pointer;vertical-align:middle;
}


/* -------------
 * Checkboxes
 * ------------- */
.jNiceCheckbox {
	background: transparent url(../images/checkbox.gif) no-repeat center top;
	height: 18px;
	width: 18px;
	position:absolute;left:0px;top:0px;z-index:2;cursor:pointer;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
.jNiceChecked { background-position: center bottom;}

/* -------------
 * Selects
 * ------------- */
.jNiceWrapper select {margin:0;padding:0;}

.jNiceSelectWrapper {
	height: 17px;
	left:0px;top:0px;z-index:3;position:absolute;
}

.jNiceWrapper iframe {position:absolute;z-index:1;width:100%;left:0px;top:0px;}

.jNiceSelectWrapper .jNiceSelectText {
	line-height: 27px;
	padding: 0px 3px;
	overflow:hidden;float:none;position:absolute;z-index:100;
	font-size:10px;
	color:#666;
	background: transparent url(../images/input.gif) no-repeat;
	width:162px;
	border-right: 1px solid #AAAAAA;
}

.jNiceSelectWrapper .jNiceSelectOpen {
	width: 23px;
	height: 23px;
	background: url(../images/select_right.gif) no-repeat center center;
	z-index:100;
	display:block;
	position:absolute;
	right:2px;
	top:2px;
}

.jNiceSelectWrapper ul {
	top: 23px;
	background-color: #fff;
	border: solid 0px #CCC;
	height: 150px;
	font-size:10px;
	position:absolute;left:0px;list-style:none;display: none;margin:0;padding:0;overflow-y:auto;z-index:100;width: 99%;
}

.jNiceSelectWrapper ul a {
	color:#000;
	display:block;padding:5px;text-decoration:none;
}

.jNiceSelectWrapper ul a:hover { background:#33CCFF; color:#000; }
.jNiceSelectWrapper ul a.selected {background: #33CCFF;}

.jNiceFocus { border: dotted 1px #666666; }

.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align:top; height:27px; width:167px;}
.jNiceWrapper input {outline:none;moz-outline:none;}

.top-container { display:inline-block; width:930px; }
.top-container .instruction { float:left; width:45%; }
.top-container .right-panel { float:right; width:55%; }
.top-container .right-panel .zip { float:left; }
.top-container .right-panel .country { float:left; }
.top-container .right-panel .txt-or { float:left; margin: 7px 5px; }